<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,700;1,400&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css"/>
</head>
<body>
<header>
    <h1 id="titulo">Cuentos de Español</h1>
</header>
<section class="container">
    <article class="post">
        <h2>La Niña Bonita</h2>
        <img src="https://beckgza.files.wordpress.com/2017/10/img_6622.jpg?w=720&h=540" width="600px">
        <p>Habia una vez una niña bonita, bien bonita. Tenia los ojos como las aceitunas negras, lisas y muy brillantes.
        su cabello era rizado y negro, muy negro, como hecho de finas hebras de la noche. su piel era oscura y lustrosa, mas suave que la piel de la pantera cuando juega en la lluvia.</p>
        <p>A su mama le encantaba peinarla y a veces le hacia unas trensitas todas adornadas con cinta de colores, y la niña bonita terminaba pareciendo una princesa de las tierras de africa o un hada del reino de la luna.
        a lado de la casa de la niña bonita vivia un conejo blanco, de orejas color rosa ojos muy rojos y hosico tembloroso. El conejo pensaba que la niña bonita era la persona mas linda que habia visto en toda su vida. Y decia: Cuando yo me case, quiero tener una hija negrita y bonita tan linda como ella...</p>
    </article>
</section>
<footer>
    <section>
        <a id="tribute-link" target="_blank" href="https://historico.conaliteg.gob.mx/H1993P3ES156.htm?#page/13">Ir a cuento</a>
    </section>
</footer>

</body>
</html>